class CreateProductOrderDocumentTypes < ActiveRecord::Migration
  def change
    create_table :product_order_document_types do |t|
      t.string :prefix
      t.string :label
      t.text :header
      t.text :footer
      t.integer :image_file_id
      t.integer :data_file_id
      t.integer :reseaux_id
      t.integer :fournisseur_id
      t.string :name

      t.timestamps null: false
    end
  end
end
